=== debian/changelog ===
libticonv (1.1.4-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Switch to secure URI for vcs-field.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 02 Dec 2016 18:51:20 +0300

libticonv (1.1.4-2) unstable; urgency=low

  * Fix dh_clean in 'debian/rules': Replace spaces by tab.
  * Use dh-autoreconf.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 10 Aug 2013 19:22:31 +0200

libticonv (1.1.4-1) unstable; urgency=low

  * Team maintained in Debian-Science now (closes: #678872).
  * New upstream release in cooperation with Albert Huang
    <alberth.debian@gmail.com>, thanks!
  * Add debug package to provide debugging symbols.
  * Add support for multiarch.
  * Add 'debian/watch' to enable upstream update tracking.
  * Fix 'debian/copyright' (closes: #686635).
  * Add library symbols.
  * Add doc-base entry for the installed HTML documentation.
  * Bump versions of libti* dependencies.
  * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
  * Bump Standards-Version to 3.9.4.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 09 Aug 2013 22:09:30 +0200

libticonv (1.1.0-1.1) unstable; urgency=low

  [ Holger Levsen ]
  * Non-maintainer upload.
  * Fix debian/copyright and update it to dep5 (Closes: #686635), thanks to
    Tobias Bengfort for most of work.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Sep 2012 16:23:41 +0000

libticonv (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #503103)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 24 May 2009 21:28:58 +0200
