=== debian/control ===
Source: libticonv
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               libglib2.0-dev,
               pkg-config,
               tfdocgen
Standards-Version: 3.9.8
Section: libs
Homepage: http://lpg.ticalc.org/prj_tilp/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libticonv.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git

Package: libticonv-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libticonv7 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments calculators charsets library [development files]
 The libticonv is a library providing support for operations on Texas
 Instruments calculators charsets. All charsets for all calculators are
 supported; the library is also able to convert to/from UTF-8/UTF-16.
 .
 This package provides the development files for the library, static library,
 required headers and documentation.

Package: libticonv7
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Replaces: libticonv3
Conflicts: libticonv3
Description: Texas Instruments calculators charsets library
 The libticonv is a library providing support for operations on Texas
 Instruments calculators charsets. All charsets for all calculators are
 supported; the library is also able to convert from/to UTF-8/UTF-16.
 .
 This package provides the shared library.

Package: libticonv-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libticonv7 (= ${binary:Version}), ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Texas Instruments calculators charsets library [debugging symbols]
 The libticonv is a library providing support for operations on Texas
 Instruments calculators charsets. All charsets for all calculators are
 supported; the library is also able to convert from/to UTF-8/UTF-16.
 .
 This package provides the debugging symbols for the library.
