=== debian/watch ===
version=3
http://sf.net/tilp/libticonv-(.+)\.tar\.bz2
