## libticonv 1.1.5

=== debian/changelog ===
libticonv (1.1.5-2) unstable; urgency=medium

  * Add upstream changelog to the installed files.
  * Implement autopkgtest.  Run upstream checks linked to installed libs.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 22 May 2018 17:54:53 +0300

libticonv (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Update debian/copyright, remove licenses not used anymore.
  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11, remove -dbg package entry.
  * Bump SONAME and update symbols file.
  * Update 'rules', fix undefined references to 'ticonv_iconv_*'.
  * Update watch file version.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 18 May 2018 13:48:36 +0300
