=== debian/tests/control ===
Tests: make-check
Depends: @builddeps@, libticonv-dev
Restrictions: allow-stderr
