=== debian/watch ===
version=4
http://sf.net/tilp/libticonv-(.+)\.tar\.bz2
