## libticonv 1.1.6~git20220301.8ffa244

=== debian/changelog ===
libticonv (1.1.6~git20220301.8ffa244-1) unstable; urgency=medium

  * Prepare for salsa-ci.
  * Document upstream sources and tarball handling.
  * New upstream version 1.1.6~git20220301.8ffa244
  * Bump Standards-Version and dh compat level (no changes needed).
  * Update upstream homepage URL.
  * Fix missing docs and some lintian complaints.
  * Bump SONAME and update symbols file.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 11 Aug 2022 18:08:17 +0200
