=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 11.0.0),
-               libglib2.0-dev,
-               pkg-config,
-               tfdocgen
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, pkg-config, tfdocgen
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Section: libs
-Homepage: http://lpg.ticalc.org/prj_tilp/
+Homepage: https://github.com/debrouxl/tilibs
 Vcs-Git: https://salsa.debian.org/science-team/libticonv.git
 Vcs-Browser: https://salsa.debian.org/science-team/libticonv
 
@@ -17,7 +15,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libglib2.0-dev,
-         libticonv8 (= ${binary:Version}),
+         libticonv9 (= ${binary:Version}),
          pkg-config,
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -29,13 +27,13 @@
  This package provides the development files for the library, static library,
  required headers and documentation.
 
-Package: libticonv8
+Package: libticonv9
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Replaces: libticonv7
-Conflicts: libticonv7
+Replaces: libticonv8
+Conflicts: libticonv8
 Description: Texas Instruments calculators charsets library
  The libticonv is a library providing support for operations on Texas
  Instruments calculators charsets. All charsets for all calculators are
