=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.1.6~git%cd.%h" \
https://github.com/debrouxl/tilibs/ \
HEAD
