=== debian/changelog ===
libticonv (1.1.6~git20221211.4646a7b-1) unstable; urgency=medium

  * New upstream version 1.1.6~git20221211.4646a7b
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 24 Dec 2022 09:12:29 +0100
