=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev, pkg-config, tfdocgen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
