=== debian/changelog ===
libticonv (1.1.6~git20230505.27586cc-1) unstable; urgency=medium

  * New upstream version 1.1.6~git20230505.27586cc
  * Remove files not cleaned up properly. (Closes: #1048728).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 16 Aug 2023 09:01:20 +0200
