## libticonv 1.1.6~git20231126.f67c953

=== debian/changelog ===
libticonv (1.1.6~git20231126.f67c953-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:46:48 +0000

libticonv (1.1.6~git20231126.f67c953-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:30:27 +0000

libticonv (1.1.6~git20231126.f67c953-1) unstable; urgency=medium

  * New upstream version 1.1.6~git20231126.f67c953

 -- Andreas B. Mundt <andi@debian.org>  Fri, 05 Jan 2024 12:06:05 +0100
