=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libticonv
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev, pkg-config, tfdocgen
 Standards-Version: 4.6.2
