=== debian/changelog ===
libticonv (1.1.6~git20240415.7c4858d-1) unstable; urgency=medium

  * New upstream version 1.1.6~git20240415.7c4858d
  * Switch to newer pkgconf.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 May 2024 18:47:12 +0200
