=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libticonv
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper-compat (= 13), libglib2.0-dev, pkg-config, tfdocgen
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, pkgconf, tfdocgen
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: libs
 Homepage: https://github.com/debrouxl/tilibs
@@ -17,7 +16,7 @@
 Multi-Arch: same
 Depends: libglib2.0-dev,
          libticonv9 (= ${binary:Version}),
-         pkg-config,
+         pkgconf,
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Texas Instruments calculators charsets library [development files]
