=== debian/tests/control ===
Tests: make-check
Depends: libticonv-dev, @builddeps@
Restrictions: allow-stderr
